.GalleryEditor{
	height: 114px;
	overflow: hidden;
}

.GalleryEditor .list{
	white-space: nowrap;
	overflow-x: scroll;
	margin-top: 10px;
	position: absolute;
	left:0;
	right: 0;
	height: 120px;
	padding: 0 14px 0 26px;
}

.GalleryEditor .list::-webkit-scrollbar { 
    display: none; 
}

.GalleryEditor .pic{
	background: gainsboro;
	background-size:cover;
	border-radius: 6px;
	width: calc(100px / 0.61620);
	height: 100px;
	display: inline-block;
	vertical-align: top;
	margin-right: 12px;
}

.GalleryEditor .pic.loading{
	background: gray;
}